.group_sidebar{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0px;
}
.group_sidebar a{
	display: block;
	height: 35px;
	background: #ffffff;
	border-radius: 4px;
	border: 1px solid #d7dde7;
	padding: 5px; line-height: 25px;
	font-weight: bold;
	font-size: 16px;
	color: #444444;
	text-transform: uppercase;
}
.group_sidebar a.active{
	color: #ffffff;
	background: #327aff;
}
.group_sidebar a:first-child{margin-right: -2px;}
.group_sidebar a:last-child{margin-left: -2px;}

#register{
	padding: 20px 50px;
	background: #ffffff;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(132, 141, 184, 0.2);
	-moz-box-shadow:    2px 2px 2px 0px rgba(132, 141, 184, 0.2);
	box-shadow:         2px 2px 2px 0px rgba(132, 141, 184, 0.2);
}

#register > .row{
	position: relative;
}
#register > .row::before{
	content: '';
	width: 1px; height: 100%;
	background: #d7d7d7;
	position: absolute;
	left: 50%;
	top: 0;
}
#register > .row .col-md-6:first-child{padding-right: 50px;}
#register > .row .col-md-6:last-child{padding-left: 50px;}

.box .divtitle {
	margin: 0;
	color: #333333;
	font-size: 18px;
	font-weight: 700;
	background: none;
	padding: 10px 0;
	border-radius: 3px 3px 0 0;
	text-transform: uppercase;
}
.box .inner {
	padding: 15px 0;
	min-height: 291px;
}

.form-wrap .form-field {
	width: 100%;
	display: table;
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
}
.form-wrap .form-field.last {
	margin-bottom: 0;
}
.form-wrap .form-field::before {
	top: 50%;
	left: 12px;
	color: #999;
	position: absolute;
	font-family: FontAwesome;
	transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}
.form-wrap .form-control {
	min-height: 40px;
	box-shadow: none;
	padding-left: 32px;
	border-radius: 3px;
}

/* social-login */
.social-login-wrap {
	text-align: center;
	margin: 20px 0 20px;
	padding-left: 15px;
	border-top: 1px solid #c1c1c1;
	position: relative;
	padding-top: 30px;
}
.social-login-wrap h4 {
	font-weight: 700;
	font-size: 14px;
	background: #ffffff;
	padding: 5px 20px;
	margin: 0;
	line-height: 1.5em;
	position: absolute;
	left: 50%; top: -16px;
	-webkit-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	-o-transform: translate(-50%,0%);
	-ms-transform: translate(-50%,0%);
	transform: translate(-50%,0%);
}
.social-login {
	margin: auto;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
.social-login li{float: left; margin: 0 7px;}
.social-login li a {
	font-weight: 700;
	text-align: center;
	display: block;
	border-radius: 3px;
	color: #FFF;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	padding: 0 40px;
}

.social-login li a::before {
	margin-right: 5px;
	font-weight: 400;
}
.login-fb a {
	background: #3a5897;
}
.login-gg a {
	background: #de4b31;
}


.form-field span {
	display: table-cell;
	vertical-align: middle;
}
.form-field span.last {
	width: 130px;
	padding-left: 20px;
}
ul.list-gender::after {
	content: '';
	clear: both;
	display: table;
}
ul.list-gender li {
	float: left;
	padding: 0 5px;
}
ul.list-gender li * {
	margin: 0;
	font-weight: 400;
	display: inline-block;
	vertical-align: middle;
}

.form-button {
	padding: 20px 0;
	text-align: center;
	background: none;
}
.form-button label {
	font-weight: 400;
}
.form-button b{color: #327aff; font-weight: normal; text-decoration: underline;}
.form-button .gr-button{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
	width: 400px;
	margin: 0 auto;
}
.form-button .gr-button button{width: 190px}
.agree {
	margin-bottom: 10px;
}
.button {
	margin: auto;
}


/* Responsive 1240px */
@media screen and (max-width: 1240px)
{

}

/* Responsive 1024px */
@media screen and (max-width: 1024px)
{

}

/* Responsive 768px */
@media screen and (max-width: 768px)
{
	#register{
		padding: 20px;
	}
	#register > .row::before{display: none;}
	#register > .row .col-md-6:first-child{padding-right: 5px;}
	#register > .row .col-md-6:last-child{padding-left: 5px;}
}

/* Mobile 767px */
@media screen and (max-width: 767px)
{
	#pvt-main .box-content .wrapper{padding: 0}
	#register{
		padding: 0; background: none;
		box-shadow: none;
	}
	#register .box{
		padding: 10px;
	    background: #ffffff;
	    border-radius: 6px;
	    -webkit-box-shadow: 2px 2px 2px 0px rgba(132, 141, 184, 0.2);
	    -moz-box-shadow: 2px 2px 2px 0px rgba(132, 141, 184, 0.2);
	    box-shadow: 2px 2px 2px 0px rgba(132, 141, 184, 0.2);
		margin-bottom: 15px;
	}
	.form-button, .social-login-wrap{
		padding: 10px;
		padding-bottom: 35px;
	    background: #ffffff;
	}

	.social-login-wrap{margin: 0; padding-top: 30px;}
}

/* Mobile 480px */
@media screen and (max-width: 480px)
{

	.agree{position: relative; padding-left: 20px;}
	.agree::after{content: ''; display: block; clear: both;}
	.agree input[type=checkbox]{
		position: absolute;
		left: 10px; margin: 0;
	}
	.agree label{}

	.social-login{width: 100%;}
	.social-login li{
		width: -webkit-calc((100% - 28px) / 2);
		width: -o-calc((100% - 28px) / 2);
		width: calc((100% - 28px) / 2);
	}
	.social-login li a{padding:0 10px; font-size: 14px; }
}

/* Mobile 479px */
@media screen and (max-width: 479px)
{

}

/* Mobile 375px */
@media screen and (max-width: 375px)
{

}

/* Mobile 320px */
@media screen and (max-width: 320px)
{

}
